@font-face {
    font-family: 'icon-wedding';
    src:    url('../fonts/icon-wedding.eot?2li9z9');
    src:    url('../fonts/icon-wedding.eot?2li9z9#iefix') format('embedded-opentype'),
        url('../fonts/icon-wedding.ttf?2li9z9') format('truetype'),
        url('../fonts/icon-wedding.woff?2li9z9') format('woff'),
        url('../fonts/icon-wedding.svg?2li9z9#icon-wedding') format('svg');
    font-weight: normal;
    font-style: normal;}
[class^="icon-"], [class*=" icon-"] {font-family: 'icon-wedding' !important; speak: none; font-size: 2em; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1;
-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
.icon-w18:before {content: "\e900";}
.icon-w17:before {content: "\e901";}
.icon-w16:before {content: "\e902";}
.icon-w15:before {content: "\e903";}
.icon-w14:before {content: "\e904";}
.icon-w13:before {content: "\e905";}
.icon-w12:before {content: "\e906";}
.icon-w11:before {content: "\e907";}
.icon-w10:before {content: "\e908";}
.icon-w9:before {content: "\e909";}
.icon-w8:before {content: "\e90a";}
.icon-w7:before {content: "\e90b";}
.icon-w6:before {content: "\e90c";}
.icon-w5:before {content: "\e90d";}
.icon-w4:before {content: "\e90e";}
.icon-w3:before {content: "\e90f";}
.icon-w2:before {content: "\e910";}
.icon-w1:before {content: "\e911";}
.icon-droplet:before {content: "\e912";}
.icon-phone:before {content: "\e913";}
.icon-envelop:before {content: "\e914";}
.icon-location2:before {content: "\e915";}
.icon-compass:before {content: "\e916";}
.icon-binoculars:before {content: "\e917";}
.icon-rocket:before {content: "\e918";}
.icon-fire:before {content: "\e919";}
.icon-accessibility:before {content: "\e91a";}
.icon-power:before {content: "\e91b";}
.icon-eye:before {content: "\e91c";}
.icon-star-full:before {content: "\e91d";}
.icon-heart:before {content: "\e91e";}
.icon-smile:before {content: "\e91f";}
.icon-wink:before {content: "\e920";}
.icon-info:before {content: "\e921";}
.icon-cross:before {content: "\e922";}
.icon-play3:before {content: "\e923";}
.icon-stop2:before {content: "\e924";}
.icon-loop2:before {content: "\e925";}
.icon-arrow-up2:before {content: "\e926";}
.icon-arrow-right2:before {content: "\e927";}
.icon-arrow-down2:before {content: "\e928";}
.icon-arrow-left2:before {content: "\e929";}
.icon-circle-up:before {content: "\e92a";}
.icon-circle-right:before {content: "\e92b";}
.icon-circle-down:before {content: "\e92c";}
.icon-circle-left:before {content: "\e92d";}
.icon-section:before {content: "\e92e";}
.icon-facebook2:before {content: "\e92f";}
.icon-instagram:before {content: "\e930";}
.icon-vk:before {content: "\e931";}